
body {
  font-family: Arial, Helvetica, sans-serif;
  min-height: 97.5vh;
  align-items: center;
  background: #8AD6FF;
  background: -moz-linear-gradient(top, #8AD6FF 0%, #5F3DFF 50%, #851C81 100%);
  background: -webkit-linear-gradient(top, #8AD6FF 0%, #5F3DFF 50%, #851C81 100%);
  background: linear-gradient(to bottom, #8AD6FF 0%, #5F3DFF 50%, #851C81 100%);
}

form {
  border: 3px solid #f1f1f1;
  background-color: white;
  width: 55%;
  border-radius: 4px;
  margin: auto;
  transform: translate(0px, 30px);
}

input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
  background-color: lightgray;
  border-radius: 4px;
}

button {
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-top: 1cm;
  border-radius: 4px;
}

button:hover {
  opacity: 0.8;
}

.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
  border-radius: 4px;
}

.logcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
}

img.log {
  width: 40%;
  border-radius: 50%;
}

.container {
  padding: 16px;
}

span.psw {
  float: right;
  padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}

input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
  background-color: lightgray;
  border-radius: 4px;
}

button {
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-top: 1cm;
  border-radius: 4px;
}

button:hover {
  opacity: 0.8;
}

.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
  border-radius: 4px;
}
h2 {
    text-align: center;
}
.inscontainer {
  text-align: center;
  margin: 24px 0 12px 0;
}

img.inc {
  width: 60%;
  border-radius: 5%;
}

.container {
  padding: 16px;
}

span.psw {
  float: right;
  padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}

form.select {
  width: 40%;
  margin-top: 5px;
  margin-bottom: 5px;
  color: white;
  background-color: #000033;
  border: 0px;
  padding: 5px;
  cursor:pointer; }